@charset "UTF-8";
:root {--themeColor:#a30000;}/*主题色*/
/* ————— indexBanner start ————— */
.indexBannerBox{position: relative;overflow: hidden;}

.indexBannerBox::before{display: block;content: '';padding-top:19.6938%;}
.indexBanner{height: 100%;position: absolute;width: 100%;top: 0;left: 0;}
.bannerSwiper{height: 100%;width: 100%;}
.bannerSwiper .swiper-slide{text-align: center;font-size: 18px;background: #fff;overflow:hidden;}	
.slide-inner {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-size: cover;background-position: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;color:#fff;}
.bannerSwiper .swiper-slide .video{width: 100%;height: 100%;object-fit: cover;}
.indexBannerDot{position: absolute;bottom: 30px !important;z-index: 2;text-align: center;}
.indexBannerDot span{background: #ffffff !important;opacity: 1;margin: 0 13px !important;width: 12px;height: 12px;border-radius: 50%;}
.indexBannerDot span.swiper-pagination-bullet-active{background: var(--themeColor) !important;}
/* ————— indexBanner end ————— */


/* ————— 首页 start ————— */
/* ————— 公共 start ————— */
.indexBut{text-align: center;}
.indexBut a{display: inline-block;padding: 0 21px;background-color: var(--themeColor);position: relative;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexBut a:hover{border-radius: 12px;}
.indexBut a span{ transition: all 0.3s linear; -webkit-transition: all 0.3s linear;font-size: 16px;color: #ffffff;line-height: 40px;height: 40px;position: relative;z-index: 2;padding-right: 30px;background: url(../images/indexBut.png)no-repeat right center / 20px 11px;}




/* ————— 公共 end ————— */
/* ————— 第一通栏 start ————— */
.indexColumn1{background-color: #ecf0f7;padding: 65px 0 72px 0;margin-bottom: 70px;position: relative;}
.indexColumn1::before{position: absolute;content: "";display: block;top: 0;left: 0;height: 100%;width: 39.2857%;background: url(../images/indexColumn1Bg.png)no-repeat center center / cover;}
.column1ConTitle{margin-bottom: 30px;position: relative;z-index: 2;}
.column1ConTitle .enTitle{font-size: 18px;color: #ffffff;height: 30px;line-height: 30px;text-transform: uppercase;}
.column1ConTitle .cnTitle{font-size: 36px;color: #ffffff;height: 50px;line-height: 50px;}
.column1Con{overflow: hidden;margin-right: -30px;}
.column1Con .column1ConL{float: left;display: inline;width: 50%;margin-right: 30px;position: relative;}
.column1Con .column1ConL .pic{overflow: hidden;}
.column1Con .column1ConL .pic::before{padding-top:55.9722%;}
.column1Con .column1ConL .text{padding: 37px 30px 30px;background-color: #ffffff;border-radius: 0 8px 8px 30px;float: left;display: inline; margin-top: -10px;position: relative;z-index: 2;cursor: pointer;}
.column1Con .column1ConL .text .time{font-size: 14px;color: var(--themeColor);height: 50px;line-height: 50px;}
.column1Con .column1ConL .text .time span{font-size: 30px;}
.column1Con .column1ConL .text .title{font-size: 20px;color: #333;height: 36px;line-height: 36px;margin-bottom: 10px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1Con .column1ConL:hover .text .title{color: var(--themeColor);}
.column1Con .column1ConL .text .info{font-size: 16px;color: #858585;height: 30px;line-height: 30px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1Con .column1ConL:hover .text .info{color: var(--themeColor);}
.column1Con .column1ConL .icon{position: absolute;bottom: 35px;right: 10px;width: 26px;height: 43px;background: url(../images/column1ConLIcon.png)no-repeat center center;}

.column1Con .column1ConR{overflow: hidden;}
.column1ConRList{margin-bottom: 20px;}
.column1ConRList dd{padding: 20px 68px 20px 20px;margin-bottom: 15px;background-color: #ffffff;position: relative;}
.column1ConRList dd::before{position: absolute;content: "";display: block;top: 0;;left: 0;width: 5px;height: 0px;background-color: var(--themeColor); transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover:before{height: 60px;}
.column1ConRList dd a{display: block;}
.column1ConRList dd .info{font-size: 17px;color: #333;height: 30px;line-height: 30px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .info{color: var(--themeColor);}
.column1ConRList dd:last-child{margin-bottom: 0;}
.column1ConRList dd .time{font-size: 14px;color: #999999;height: 37px;line-height: 37px;position: relative; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .time{color: var(--themeColor);}
.column1ConRList dd .time::before{content: "";display: block;position: absolute;background: url(../images/column1ConRIcon.png)no-repeat center center / cover;width: 25px;height: 25px;top: 50%;transform: translateY(-50%);left: 9px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .time::before{background: url(../images/column1ConRIconH.png)no-repeat center center / cover;}
.column1ConRList dd .time span{font-size: 24px;color: #666666;position: relative;z-index: 2; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .time span{color: var(--themeColor);}
/* ————— 第一通栏 end ————— */

/* ————— 第二通栏 start ————— */
.indexColumn2 {
    padding: 60px 0;
}
.indexColumn2List{overflow: hidden;position: relative;z-index: 2;}
.indexColumn2List dd{ font-family: 'SourceHanSerifCN'; float: left;margin-right: 20px;background-color: #999999;padding: 0 58px;display: block;line-height: 80px;height: 80px;font-size: 26px;color: #ffffff;cursor: pointer; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexColumn2List dd.active{background-color: var(--themeColor);}
.indexColumn2List dd:hover{background-color: var(--themeColor);}
.column2Con{margin-top: -10px;position: relative;display: none;}
.column2Con.active{display: block;}
.column2Con::before{position: absolute;content: "";display: block;top: -20px;left: 0;height: 100%;width: 83.3334%;background-color:#eff3fb;}
.column2Con .pic{float: right;display: inline;width: 50%;margin-left:55px;overflow: hidden;}
.column2Con .pic::before{padding-top: 66.6667%;}
.column2Con .column2ConL{overflow: hidden;padding:50px 0 0 40px;position: relative;z-index: 2;}
.column2Con .column2ConL .title{font-size: 20px;color: var(--themeColor);height: 40px;line-height: 40px;margin-bottom: 16px;cursor: pointer; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column2Con .column2ConL:hover .title{color: var(--themeColor);}
.column2Con .column2ConL .info{font-size: 16px;color: #666666;height: 112px;line-height: 28px;margin-bottom: 32px;cursor: pointer; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column2Con .column2ConL:hover .info{color: var(--themeColor);}
.column2Con .column2ConL .indexBut{text-align: left;margin-bottom: 40px;}
.column2ConList{overflow: hidden;}
.column2ConList dd{float: left;display: inline;margin-right: 20px;background-color: #ffffff;}
.column2ConList dd a{display: block;text-align: center;padding: 15px 65px 12px;}
.column2ConList dd.dd1 a .icon{width: 35px;height: 35px;background: url(../images/column2ConListIcon.png)no-repeat center center / cover;margin: 0 auto 7px;}
.column2ConList dd.dd2 a .icon{width: 35px;height: 35px;background: url(../images/column2ConListIcon2.png)no-repeat center center / cover;margin: 0 auto 7px;}
.column2ConList dd a .text{font-size: 16px;color: #333333;height: 30px;line-height: 30px;}
.column2ConList dd:hover a .text{color: var(--themeColor);}
/* ————— 第二通栏 end ————— */
/* ————— 第三通栏 start ————— */
.indexColumn3{padding: 80px 0 90px;overflow: hidden;}
.indexColumn3List{display: flex;flex-wrap: wrap;justify-content: space-between;}
.indexColumn3List dd{text-align: center;}
.indexColumn3List dd a{display: block;}
.indexColumn3List dd a .icon{width: 124px;height: 124px;border-radius: 50%;position: relative;margin: 10px 10px 20px 10px;background-position: center center;background-repeat: no-repeat;background-size: 60px 60px;background-blend-mode: lighten;}
.indexColumn3List dd.dd1 a .icon{background-image: url(../images/indexColumn3List1.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd.dd2 a .icon{background-image: url(../images/indexColumn3List2.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd.dd3 a .icon{background-image: url(../images/indexColumn3List3.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd.dd4 a .icon{background-image: url(../images/indexColumn3List4.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd.dd5 a .icon{background-image: url(../images/indexColumn3List5.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd.dd6 a .icon{background-image: url(../images/indexColumn3List6.jpg),linear-gradient(var(--themeColor),var(--themeColor));}
.indexColumn3List dd:hover.dd1 a .icon{background: var(--themeColor) url(../images/indexColumn3List1H.png) no-repeat center center;}
.indexColumn3List dd:hover.dd2 a .icon{background:var(--themeColor) url(../images/indexColumn3List2H.png) no-repeat center center;}
.indexColumn3List dd:hover.dd3 a .icon{background:var(--themeColor) url(../images/indexColumn3List3H.png) no-repeat center center;}
.indexColumn3List dd:hover.dd4 a .icon{background:var(--themeColor) url(../images/indexColumn3List4H.png) no-repeat center center;}
.indexColumn3List dd:hover.dd5 a .icon{background:var(--themeColor) url(../images/indexColumn3List5H.png) no-repeat center center;}
.indexColumn3List dd:hover.dd6 a .icon{background:var(--themeColor) url(../images/indexColumn3List6H.png) no-repeat center center;}
.indexColumn3List dd .icon::before{width: 136px;height: 136px;background-color: transparent;border: 2px solid var(--themeColor);content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);border-radius: 50%;display: block; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexColumn3List dd:hover a .icon::before { border: 2px dashed var(--themeColor);animation: rotateCircle 25s linear infinite; }
@keyframes rotateCircle {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
.indexColumn3List dd a .text{font-size: 20px;line-height: 40px;height: 40px;color: #333333;font-weight: bold;}
.indexColumn3List dd:hover a .text{color: var(--themeColor);}
/* ————— 第三通栏 end ————— */
/* ————— 首页 end ————— */